Kerbal Space Program - Bug #5054

Hard crash to desktop, reproducable. Occurs when flying in atmosphere towards north pole.

05/26/2015 05:20 AM - Tbird8a3ii

Status: Duplicate Start date: 05/26/2015
Severity: Low % Done: 100%
Assignee:

Category: Physics

Target version:

Version: 1.0 Language: English (US)
Platform: Win32 Mod Related: No
Expansion:

Description

Create Aircraft - either using Space Plane hangar or a vertical launch from rocket pad. When flying north to Kerbin north pole, landing
gear begins to heat up. Suddenly, right around the area in the attached photo - game crashes. Restart quick save (about 10 minutes

prior to crash zone), issue is persisting.

Kerbal V1.0.2.842
Steam Version 1431729692
Windows 8.1

Related issues:

Is duplicate of Kerbal Space Program - Bug #4890: Hard crash to desktop, repr...

Closed 05/02/2015

History

#1 - 05/26/2015 03:57 PM - wcoenen
This may be a duplicate of #4933.

Does it still occur if you disable the heat gauges with F10?
#2 - 07/27/2015 05:58 PM - Squelch

- Platform Win32 added
- Platform deleted (Windows)

#4 - 09/14/2015 09:11 AM - Squelch
- Status changed from New to Duplicate

- % Done changed from 0 to 100

This appears to be a duplicate of #4890.
Please direct all information there.

#5 - 09/14/2015 09:13 AM - Squelch

- Is duplicate of Bug #4890: Hard crash to desktop, reproducable. Occurs when flying in atmosphere towards north pole. added

#7 - 09/14/2015 09:14 AM - Squelch

- Is duplicate of deleted (Bug #4890: Hard crash to desktop, reproducable. Occurs when flying in atmosphere towards north pole.)

#8 - 09/14/2015 09:15 AM - Squelch

- Is duplicate of Bug #4890: Hard crash to desktop, reproducable. Occurs when flying in atmosphere towards north pole. added

Files

error.log 47.1 KB 05/26/2015 Tbird83ii
report.ini 2 Bytes 05/26/2015 Thbird83ii
output_log.txt 913 KB 05/26/2015 Third83ii
error.log 44.3 KB 05/26/2015 Third83ii
https://bugs.kerbalspaceprogram.com/issues/4890

crash.dmp
report.ini
output_log.ixt
error.log
crash.dmp

output_log.ixt

05/17/2024

109 KB
1.06 KB
90.6 KB
39.2 KB
106 KB
90.6 KB

05/26/2015
05/26/2015
05/26/2015
05/26/2015
05/26/2015
05/26/2015

22

Thbird83ii
Thbird83ii
Thbird83ii
Thbird83ii
Thbird83ii
Thbird83ii


http://www.tcpdf.org

